.pfbc-form {
	border: 1px solid #cccccc; 
	background-color: #f5f4f4; 
	padding: 0.75em !important; 
	display: inline-block;
	-moz-border-radius: 0.5em; 
	-webkit-border-radius: 0.5em;
}
.pfbc-form, .pfbc-form td {
	font-family: "American Typewriter";
	font-size: 14px;
}
.pfbc-textbox, .pfbc-textarea, .pfbc-select {
	padding: 0.5em;
	font-family: "American Typewriter";
	border: 1px solid #ccc;
	font-size: 14px;
}
.pfbc-textbox {
	height: 16px;
}
.pfbc-select {
	height: 32px;
}
.pfbc-small {
	font-size: 0.75em;
}
.pfbc-loading {
	bottom: 0.75em !important;
	left: 0.75em !important;
}
.pfbc-fieldset {
	margin: 0 0 10px;
	padding: 10px;
	border: 5px solid #ccc;
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;
	width: 500px;
}
#fieldsets_0 {
	width: 522px;
}
